Bug 1614274 - Liberation Fonts 2
Summary: Liberation Fonts 2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-09 10:03 UTC by Ben Cotton
Modified: 2019-04-13 12:02 UTC (History)
3 users (show)

Fixed In Version: liberation-fonts-2.00.3-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-13 12:02:10 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2018-08-09 10:03:04 UTC
This is a tracking bug for Change: Liberation Fonts 2
For more details, see: https://fedoraproject.org/wiki/Changes/Liberation_Fonts_2

Upgrading Liberation fonts in Fedora to Liberation 2.00.3 version. Presently we are having Liberation fonts 1.07.4. Both version has its advantages and disadvantages.  Users interested in using Liberation 1.07.4 can install it from Copr repo.

Comment 1 Jan Kurik 2018-08-14 11:21:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.


Note You need to log in before you can comment on or make changes to this bug.